::-webkit-scrollbar {
     width: 0.5vw;
}
 ::-webkit-scrollbar-track {
     background: white;
}
 ::-webkit-scrollbar-thumb {
     background: #555;
}
 ::-webkit-scrollbar-thumb:hover {
     background: #9E9E9E;
}




.img-fluid {
  width: 100%;
}

.midtext {
        font-size: 20px;
      }

 html, body. div {
     margin: 0 !important;
     padding: 0 !important;
     width: 100%;
     }
 .container {
     max-width: 100% !important;
}
 body {
     background-color: black !important;
     color: white !important;
     font-family: consolas, "Courier New" !important;
     overflow-x: hidden !important;
}

 .hov {
     position: relative;
     text-align: center;
     color: white;
     width: auto;
     margin-left: auto;
     margin-right: auto;
}
 .img-responsive {
     opacity: 1;
     display: block;
     width: 100%;
     height: auto;
     transition: 0.5s ease;
     backface-visibility: hidden;
     object-fit: cover;
}
 .middle {
     transition: .5s ease;
     opacity: 0;
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     -ms-transform: translate(-50%, -50%);
     text-align: center;
}
 .hov:hover .img-responsive {
     opacity: 0.3;
}
 .hov:hover .middle {
     opacity: 1;
}
 .text {
     color: white;
     font-size: 30px;
     overflow-wrap: break-word;
}


}
 a.unlink {
     color: inherit;
}
 a.unlink:hover {
     color: inherit;
}

.btn-back {
        color: #fff;
        position: absolute;
        top: 70px;
        left: 65px;
        font-size: 20px;
        text-decoration: none !important;
      }

      @media (max-width: 767px) {
        .btn-back {
          position: static;
          margin-bottom: 10px;
        }
      }

.avgimages {

}
